body {
    font-family: 'Arimo', sans-serif;
    font-size: 16px;
    font-weight: 400;
    background-color: #fff;
    margin: 0px;
}

nav {
    z-index: 2000;
    display: flex;
    justify-content: center;
    position: fixed;
    width: 80%;
    top: 0px;
    border-top: 15px solid black;
    box-shadow: 0px -15px 20px 20px;
    padding-left: 10%;
    padding-right: 10%;
    background-color: white;
}

#logo {
    display: block;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 120px;
    height: auto;
}

#active {
    text-decoration: underline;
}

.nav-it {
    width: 14.25%;
}

.nav-it a:hover {
    background-color: #000;
    color: #fff;
    transition: 0.5s;
}

.nav-it a {
    height: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 0px;
    background-color: white;
    text-align: center;
    text-decoration: none;
    color: black;
    font-size: 1.5em;
    font-weight: 700;
}

footer {
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 4em;
    width: 80%;
    background-color: #fff;
	box-shadow: 0px -3px 20px 2px
    position: relative;
}

main {
    z-index: 2000;
    margin-left: 0%;
    margin-right: 0%;
    width: 100%;
    background-color: #ccc;
    box-shadow: 0px -3px 20px 2px
}

.jumbotron_back {
    z-index: -1000;
    position: fixed;
    padding: 0px;
    width: 100%;
background-position:center;    /*height: 40em;
    margin-top: -5em;
    background-image: url(../img/IMG_0059.JPG);
    margin-left: 30%;
    margin-right: 30%;*/
    background-size: cover;
	
}

.jumbotron {
    padding: 0px;
    width: 100%;
    /*height: 40em;
    margin-top: -5em;
    background-image: url(../img/IMG_0059.JPG);
    margin-left: 30%;
    margin-right: 30%;*/
    background-size: cover;
	
}

.jumbotron img {
    margin-top: 270px;
    margin-left: 34%;
    margin-right: 34%;
    width: 32%;
    height: auto;
	
}

.content {
    background-color: white;
    padding-left: 10%;
    padding-right: 10%;
    width: 80%;
}

article {
    background-color: white;
}

figure {
    margin-top: 0px;
    margin-bottom: 0px;
}

article {
    margin-top: 20px;
    margin-bottom: 40px;
    padding-top: 0px;
    padding-right: 30px;
    padding-left: 30px;
    border-right: 1px solid #ccc;
}
section {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 0px;
    padding-right: 30px;
    padding-left: 30px;
 
}

article section p {
    padding-bottom: 40px;
}

article section:last-child {
    border-right: none;
}

h2 {
    padding-bottom: 5px;
    padding-top: 0px;
    margin-bottom: 5px;
    margin-top: 5px;
}

p {
    padding-bottom: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 18px;
    color: #222;
}

#kontakt {
    color: #555;
    text-align: center;
    padding-top: 1.2em;
    text-decoration: none;
    padding-bottom: 1em;
}

a {
    text-decoration: none;
    color: #555;
}
article a
{
	border-bottom:dotted 1px #555;
}
article a:hover
{
	border-bottom:dotted 1px #999;
	color:#999;
}
.material-icons {
    margin-bottom: -50px;
}

footer a:hover {
    text-decoration: underline;
    color: #77c;
}

footer div div ul li {
    text-align: center;
    padding-top: 8px;
    font-size: 1.4em;
    list-style: none;
}

@media (min-width: 768px) {
    nav {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .nav-it a {
        height: 30px;
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 1.2em;
    } 
    
    #active {
        text-decoration: none;
        color: #fff;
        background-color: #000;
    }
}

@media (min-width: 992px) {
    nav {
        width: 90%;
        padding-left: 5%;
        padding-right: 5%;
    }
    
    .nav-it a {
        height: 30px;
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 1.35em;
    }
    
    #active {
        text-decoration: underline;
        color: #000;
        background-color: #fff;
    }
  
}

@media (min-width: 1200px) {
    nav {
        width: 80%;
        padding-left: 10%;
        padding-right: 10%;
    }
    
    .nav-it a {
        height: 30px;
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 1.5em;
    } 
    
    #active {
        text-decoration: underline;
        color: #000;
        background-color: #fff;
    }
  
}
form
{
	display:block;
	
}
form label
{
	display:inline-block;
	min-width:200px;
	
}form input
{
	display:inline-block;
	min-width:220px;
	
}
form textarea
{
	display:inline-block;
	min-width:220px;
	
}